-- UP script for logging (20190227225053)
create table client_log_entries (
  id serial primary key,
  user_id uuid not null references users (id),
  "level" varchar not null,
  "scope" varchar not null,
  message varchar not null,
  stacktrace varchar not null,
  "timestamp" timestamp with time zone not null default current_timestamp
);

create index client_log_entries_by_level on client_log_entries ("level");
